<div class="jx_tmtit"><?php echo $bank['content']?></div>
<div style="margin-left:20px;">
<?php
	$bank_num_--;//减去大题数
	$show_bank_num = 0; //显示号
	
	$BS_tag = true;
	$banks = $bank['childs'];
	foreach ($banks as $bank)
	{
		$show_bank_num++;
		$bank_num_++;	
		if ($bank['bank_type_id'] == 1)
		{
			include('Tpl/quanzhen/paper/record/bank_choice.php');
		}
		elseif ($bank['bank_type_id'] == 2)
		{
			include('Tpl/quanzhen/paper/record/bank_choice.php');
		}
		elseif ($bank['bank_type_id'] == 3)
		{
			include('Tpl/quanzhen/paper/record/bank_judge.php');
		}
		elseif ($bank['bank_type_id'] == 4)
		{
			include('Tpl/quanzhen/paper/record/bank_subjective.php');
		}
		elseif ($bank['bank_type_id'] == 6)
		{
			include('Tpl/quanzhen/paper/record/bank_ini.php');
		}
		elseif ($bank['bank_type_id'] == 7)
		{
			include('Tpl/quanzhen/paper/record/bank_flash.php');
		}
		elseif ($bank['bank_type_id'] == 5)
		{
			include('Tpl/quanzhen/paper/record/bank_BigSmall.php');
		}
		else
		{
	//		include('Tpl/default/mock/banks/bank_others.php');
		}
		$bank_num = $bank_num_;
	}
	$BS_tag = false;
?>
</div>